
Smart Proxy - Feature #6225

As an admin I would like to bind foreman-proxy service to a specific IP address for security reasons

06/14/2014 11:18 PM - Arnold Bechtoldt

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Security   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases: 1.5.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Port setting is available only so far.

Related issues:

Is duplicate of Smart Proxy - Feature #8905: Add host configure option for bi... Closed 01/12/2015

History

#1 - 10/15/2015 11:45 AM - Anonymous

- Status changed from New to Feedback

You can use 'bind_host' setting to specify the interface to listen on.

#2 - 10/20/2015 06:46 AM - Dominic Cleal

- Is duplicate of Feature #8905: Add host configure option for binding the TCP port added

#3 - 05/17/2017 11:04 AM - Anonymous

- Status changed from Feedback to Resolved
